## ros-kinetic-pr2-move-base 0.1.28

=== debian/changelog ===
ros-kinetic-pr2-move-base (0.1.28-0xenial) xenial; urgency=high

  * Merge pull request #36 <https://github.com/pr2/pr2_navigation/issues/36> from k-okada/fix_catkin_depends
    fixed CMake files for compile in kinetic
  * updated maintainer
  * fixed CMake files for compile in kinetic
  * Contributors: David Feil-Seifer, Kei Okada

 -- David Feil-Seifer <dave@cse.unr.edu>  Thu, 26 Apr 2018 15:00:00 -0000

ros-kinetic-pr2-move-base (0.1.27-0xenial) xenial; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 21 Jun 2015 15:00:00 -0000

ros-kinetic-pr2-move-base (0.1.26-0xenial) xenial; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 09 Feb 2015 15:00:00 -0000

ros-kinetic-pr2-move-base (0.1.25-0xenial) xenial; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Thu, 05 Feb 2015 15:00:00 -0000

ros-kinetic-pr2-move-base (0.1.24-0xenial) xenial; urgency=high

  * Remove mainpage.dox
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 14 Oct 2014 15:00:00 -0000

ros-kinetic-pr2-move-base (0.1.23-0xenial) xenial; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 14 Oct 2014 15:00:00 -0000

ros-kinetic-pr2-move-base (0.1.22-0xenial) xenial; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Sun, 07 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-move-base (0.1.21-0xenial) xenial; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 05 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-move-base (0.1.20-0xenial) xenial; urgency=high

  * 0.1.19
  * Added changelogs
  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 05 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-move-base (0.1.19-0xenial) xenial; urgency=high

  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 05 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-move-base (0.1.18-0xenial) xenial; urgency=high

  * catkinize packages
  * Add ignores.
  * Updating to fix head pointing for pr2_move_base
  * Testing on the robot with some updates to make things work with the new local planner
  * Transplanting arm tucking, checking AC power, and lowering the spine from trunk
  * A bunch of updates to pr2_move_base, fixing indentation, workaround for actionlib server bug, and should restore laser properly now
  * pr2_move_base now points the head forward when it gets a new goal
  * Adding pr2_move_base to manage the tilt laser resource for the move_base node on the pr2
  * Contributors: Austin Hendrix, Eitan Marder-Eppstein, Kei Okada, eitan

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 05 Sep 2014 15:00:00 -0000
